
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35707.178 d17.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AdvancedCalculator", "AdvancedCalculator\AdvancedCalculator.csproj", "{690788A5-B548-4BE1-8B01-966BBE907C2D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AdvancedCalculator.Android", "AdvancedCalculator.Android\AdvancedCalculator.Android.csproj", "{816B4AC8-25A3-483C-9AC2-8DA1EB8687AC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AdvancedCalculator.Browser", "AdvancedCalculator.Browser\AdvancedCalculator.Browser.csproj", "{8FF50DD6-23E0-4CF2-A98D-0FBC649DB2DD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AdvancedCalculator.Desktop", "AdvancedCalculator.Desktop\AdvancedCalculator.Desktop.csproj", "{E39C7683-E7DA-4730-B805-7F1F9DB624CB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{690788A5-B548-4BE1-8B01-966BBE907C2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{690788A5-B548-4BE1-8B01-966BBE907C2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{690788A5-B548-4BE1-8B01-966BBE907C2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{690788A5-B548-4BE1-8B01-966BBE907C2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{816B4AC8-25A3-483C-9AC2-8DA1EB8687AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{816B4AC8-25A3-483C-9AC2-8DA1EB8687AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{816B4AC8-25A3-483C-9AC2-8DA1EB8687AC}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{816B4AC8-25A3-483C-9AC2-8DA1EB8687AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{816B4AC8-25A3-483C-9AC2-8DA1EB8687AC}.Release|Any CPU.Build.0 = Release|Any CPU
		{816B4AC8-25A3-483C-9AC2-8DA1EB8687AC}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{8FF50DD6-23E0-4CF2-A98D-0FBC649DB2DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FF50DD6-23E0-4CF2-A98D-0FBC649DB2DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FF50DD6-23E0-4CF2-A98D-0FBC649DB2DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FF50DD6-23E0-4CF2-A98D-0FBC649DB2DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{E39C7683-E7DA-4730-B805-7F1F9DB624CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E39C7683-E7DA-4730-B805-7F1F9DB624CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E39C7683-E7DA-4730-B805-7F1F9DB624CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E39C7683-E7DA-4730-B805-7F1F9DB624CB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
